Skip to Content
0
Jun 10, 2020 at 11:16 AM

Error: ST-A/PI has wrong software component version (current: 01T_731, expected: >=01U_731)

1378 Views

Hello,

Prerequisites

SAP Solution Manager Configuration: Application Operations - EarlyWatch Alert Management

Step: Check Software Component Level

Error

ST-A/PI has wrong software component version ST-A/PI has wrong software component version (current: 01T_731, expected: >=01U_731)

Problem

Component ST-A/PI 01U_731

Nothing in Downloads

Nothing in KBA

Any ideas?

Attachments

image.png (69.1 kB)